/*
 * Gebruik zoveel mogelijk nested CSS
 * Meer informatie: https://www.w3schools.com/cssref/sel_nesting.php
 */
.industrie_item .grey img {
	    width: 100%;
    height: 33px;
    object-fit: contain;
    object-position: center center;
}

.logo-repeater {
    display: flex;
    gap: 20px;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.logo-repeater img {
    width: 30%;
}


span.elementor-button-text:hover {
    opacity: 0.8;
}


html, body {
	overflow-x: hidden;
}

.overflow_left:before {
    content: "";
    position: absolute;
    background: inherit;
    width: 200%;
    left: -100%;
}

.overflow_right:after {
    content: "";
    position: absolute;
    background: inherit;
    width: 200%;
    right: -110%;
	height: 100%;
	top: 0px;
}

.elementor-location-footer .overflow_right:after {
	background: #660E36; 
	    right: -200%;
}


li.menu-item.menu-item-type-post_type.menu-item-object-page a {
    background: #F29699;
    border-top-left-radius: 12px;
    border-bottom-right-radius: 12px;
}


.home .sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page a:hover {
		color: #000 !important;
}

.home li.menu-item.menu-item-type-post_type.menu-item-object-page a:hover,
li.menu-item.menu-item-type-post_type.menu-item-object-page a:hover {
    background: #fff;
	color: #660E36 !important;
}

.home li.ContactBtn.menu-item.menu-item-type-post_type.menu-item-object-page a:hover {
	background: #660E36;
	color: #fff !important;
}

@media (min-width: 1024px) {

	.home_hero:after {
		width: 160px;
	background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 65%, rgba(255, 245, 245, 1) 50%, rgba(255, 245, 245, 1) 100%);	position: absolute;
		height: 100%;
		content: "";
		right: 0;		
	}

		.home_hero .e-con-inner:after {
			content: "";
			position: absolute;
			right: 156px ;
			background: ;
			width: 50px;
			height: 50px;
			bottom: -2px;
			background-image: url("https://marketingaccent.awdev.nl/wp-content/uploads/2026/01/Border-shape.svg");
			background-size: cover;
			filter: fill(#000) !important;
		}
		.hero {
				background-position-x: 140% !important;		
		}

	.hero:after {
		width: 25%;
		height: 60px;
		position: absolute;
		content: "";
		background-color: #fff;
		right: 0;
		bottom: 0;
		left: 75%;
	}
}


.elementor-widget-blockquote:after {
    background-image: url(https://marketingaccent.awdev.nl/wp-content/uploads/2026/01/Quote-background.svg);
    content: "";
    height: 37px;
    width: 100%;
    position: absolute;
    bottom: -37px;
    background-repeat: no-repeat;
    background-position: right;
    right: 0px;
}



@media (max-width: 1240px) {
	.elementor-nav-menu--main .elementor-nav-menu a {
		padding: 10px !important;
	}

}


@media (max-width: 768px) {
	.copyright_menu .elementor-inline-items {
			display: flex;
			flex-wrap: wrap;
			flex-direction: column;
	}
	.header_custom_background {
		background-color: #F29699 !important; 
	}
	
.overflow_right:after {
	display: none;
	}
	.overflow_right {
	background-color: #ffffff !important; 
	}
	
}




.hero_content:before {
    position: absolute;
    content: "";
    height: 100%;
    background: inherit;
    width: 200%;
    left: -100%;
}




@media (min-width: 1024px) {
	.hero_vervolg:after {
			content: "";
			position: absolute;
			background: #fff;
			height: 70px;
			right: 0;
			width: 50%;
			bottom: 0;
	}
}
	.elementor-post-info__item--type-date time::first-line {
    font-weight: bold !important;
}
	
.industrie_facet .facetwp-checkbox {
    float: left;
    background: #660E36;
    color: #fff;
    margin-right: 30px;
    margin-bottom: 20px;
    width: 17%;
    text-align: center;
    padding: 10px;
    border-radius: 12px 0px 12px 0px;
    font-family: 'Neulis Neue';
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
}

h1 b, h1 strong {
    font-weight: 500;
}

.industrie_facet .facetwp-checkbox.checked {
	background-color: #f29699;
	background-image: none;
}


.industrie_facet span.facetwp-counter {
	display: none;
}

.grey img {
	filter: grayscale(1);
	mix-blend-mode: multiply
}




@media (max-width: 1240px) {
.industrie_facet .facetwp-checkbox {
	    width: 25%;

	}
}

@media (max-width: 768px) {
.industrie_facet .facetwp-checkbox {
	    width: 100%;

	}
}



.elementor-widget-text-editor ul {
	padding-left: 26px !important; 
}


@media ( min-width: 768px) {

	.sub-menu li a {
		background: #fff !important;
		color: #000 !important;
		margin-top: 10px
			display: block !important;
		width: auto !important;
	}
	.sub-menu li a:hover {
		    background: #F29699 !important;
			color: #000 !important;
	}

	.sub-menu li {
		width: auto !important;
		margin-bottom: 10px;
		float: left;
		font-size: 15px;
	}
	body .sub-menu li:hover a {
		color: #000 !important;
	}

	span.sub-arrow {
		padding: 2px !important;
	}

	.sub-menu {
	   background: #835b6dbf !important;
		padding: 10px 20px 0px 20px !important;
		border-bottom-right-radius: 10px !important;
		z-index: 9999 !important;
	}
}




.elementor-location-popup nav.elementor-nav-menu--dropdown ul li {
    margin-bottom: 10px;
}
.elementor-location-popup .sub-menu {
	margin-left: 20px;
	margin-top: 10px;
}

.referentie_image,
.industrie_logo img {
	mix-blend-mode: multiply;
}



.elementor-post-navigation .elementor-post-navigation__link a {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    color: var(--e-global-color-98510af);
    border-radius: 12px 0px 12px 0px;
    background-color: var(--e-global-color-87ee1d3);
    fill: var(--e-global-color-98510af);
    color: #fff !important;
    width: fit-content;
    padding: 7px;
}

span.post-navigation__prev--label,
span.post-navigation__next--label{
    color: #fff !important;
    font-weight: 700 !important;
    text-transform: none !important;
    font-size: 18px !important;
    padding: 5px !important;
}

.elementor-post-navigation .elementor-post-navigation__link {
	width: auto;
	margin-right:10px
}


span.post-navigation__prev--label:hover,
span.post-navigation__next--label:hover {
    opacity: 0.8;
}

.elementor-post-navigation .elementor-post-navigation__link a {
	gap: 0px;
}